/* Webfont: EditorialNew-Regular */@font-face {
    font-family: 'EditorialNew';
    src: url('EditorialNew-Regular.eot'); /* IE9 Compat Modes */
    src: url('EditorialNew-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('EditorialNew-Regular.woff') format('woff'), /* Modern Browsers */
         url('EditorialNew-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('EditorialNew-Regular.svg#EditorialNew-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: EditorialNew-Ultralight */@font-face {
    font-family: 'EditorialNewUltralight';
    src: url('EditorialNew-Ultralight.eot'); /* IE9 Compat Modes */
    src: url('EditorialNew-Ultralight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('EditorialNew-Ultralight.woff') format('woff'), /* Modern Browsers */
         url('EditorialNew-Ultralight.ttf') format('truetype'), /* Safari, Android, iOS */
         url('EditorialNew-Ultralight.svg#EditorialNew-Ultralight') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: EditorialNew-Ultrabold */@font-face {
    font-family: 'EditorialNewUltrabold';
    src: url('EditorialNew-Ultrabold.eot'); /* IE9 Compat Modes */
    src: url('EditorialNew-Ultrabold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('EditorialNew-Ultrabold.woff') format('woff'), /* Modern Browsers */
         url('EditorialNew-Ultrabold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('EditorialNew-Ultrabold.svg#EditorialNew-Ultrabold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
